<?php
/*******************************************************************************
* Ourphp - CMS建站系统
* Copyright (C) 2014 ourphp.net
* 开发者：哈尔滨伟成科技有限公司
*
*
*
* 插件管理引用文件 (20221202)
*******************************************************************************/
session_start();
date_default_timezone_set('Asia/Shanghai');

include '../../../config/ourphp_code.php';
include '../../../config/ourphp_config.php';
include '../../../config/ourphp_version.php';
include '../../../config/ourphp_Language.php';
include '../../../function/ourphp_function.class.php';

if(isset($_SESSION['ourphp_outtime'])) {

	if($_SESSION['ourphp_outtime'] < time()) {
		unset($_SESSION['ourphp_outtime']);
		echo '登录超时或未登录，请重新登录！';
		exit(0);
	} else {
		
		$_SESSION['ourphp_outtime'] = time() + 3600;
		
		$plusfileclass = new plugsclass();
		$plusfile = array(
			"css" => $plusfileclass -> plushtmlfile("YIQI-UI"),
			"jq1.7.2" => $plusfileclass -> plushtmlfile("jquery1.7.2"),
			"jq1.8.3" => $plusfileclass -> plushtmlfile("jquery1.8.3"),
			"jq2.1.1" => $plusfileclass -> plushtmlfile("jquery"),
		);

	}
	
}else{
	echo '登录超时或未登录，请重新登录！';
	exit(0);
}
?>